Subject: Heads-up Regarding GDPR Consent Request Emails

From: IETF Administrative Director <[email-masked]>
Date: Thu, 20 Sep 2018 07:38:08 -0700

Hello to all,

In a couple of days, every datatracker account holder who has not already
indicated that they give consent to storage of personal information according
to the EU GDPR will receive an email from the datatracker requesting them
to go in and review the information and provide consent.

30 days after this, around October 22, any remaining information in the
datatracker that does require consent will be removed if consent has not been
given.

You can already now go to https://datatracker.ietf.org/accounts/profile/,
your datatracker account page, review your information and click the
consent checkbox; if you do not, you will receive the email reminder.

Thank you in advance.

Portia Wenze-Danley
IETF Interim Administrative Director